/* ##### GENERAL CLASS ##### */
*, *:after, *::before {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

@font-face {
    font-family: '85C-webfont';
    src: url('../fonts/85C-webfont.eot');
    src: url('../fonts/85C-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/85C-webfont.woff') format('woff'),
         url('../fonts/85C-webfont.ttf') format('truetype'),
         url('../fonts/85C-webfont.svg#85C-webfont') format('svg');
    font-weight: normal;
    font-style: normal;

}


.efctype {
	display: inline-block;
	font-family: '85C-webfont';
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;

	/* Better Font Rendering =========== */
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

.efctype-efc:before {
	content: "\f000";
}
.efctype-hide {
	display: none;
	visibility: hidden;
}


html, body {
	height: 100%;
	width: 100%;
}

body {
	color: #898989;
	line-height: 1.5em;
	overflow-x: hidden;
}
a:focus {
	outline: none;
	text-decoration: none;
	color: #222;
}
a:hover {
	text-decoration: none;
	color: #222;
}
iframe {
	border: 0;
}
p.lead {
	color: #7c7c7c;
	font-family: 'Century Gothic', "Apple Gothic", "URW Gothic L", sans-serif;
}

h1, h2, h3, h4, h5, h6, .section-title, .form-group label {
	color: #222;
	font-family: 'Century Gothic', "Apple Gothic", "URW Gothic L", sans-serif;
	font-weight: bold;
}

h3, h4 {
	color: #FFF;
	font-family: 'Century Gothic', "Apple Gothic", "URW Gothic L", sans-serif;
}








.noSelect {
	-webkit-touch-callout: none;
	-webkit-user-select: none;
	-khtml-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
}


blockquote {
	border-color: #dedede;
}

.mask {
	background: #222;
	width: 100%;
	height: 100%;
	position: fixed;
	z-index: 100000;
}
#intro-loader {
	width: 94px;
	height: 78px;
	position: absolute;
	top: 50%;
	left: 50%;
	margin: -33px 0 0 -33px;
	background: url("../img/intro-loader.gif");
}

.section-content {
	padding: 90px 0;
}
.bgdark {
	background: #F3F3F3;
}
.section-title div {
	font-size: 17px;
	letter-spacing: 1px;
}
.section-title div span {
	display: inline-block;
	color: #7C7C7C;
	text-transform: uppercase;
}
.section-title h1 {
	font-size: 80px;
}

.section-title h1, .section-title h2, .section-title h3 {
	
	color: #B8292F;
	font-family: 'Century Gothic', "Apple Gothic", "URW Gothic L", sans-serif;
	font-weight: 400;
	display: inline-block;
}

.section-title h1 .header-logo {
	background-image: url('../img/logo-rev.png');
	background-repeat: no-repeat;
	background-size: 100% auto;
	padding: 23px 331px;
}

.section-title h1 i {
	font-style: normal;
	display: block;
}
.section-title .line {
	width: 90px;
	background: #dedede;
	height: 1px;
	margin: 5px 15px;
}
.section-title .line.big {
	width: 170px;
}
.section-title .lead {
	margin: 45px 0 0 0;
}
.section-title .lead strong {
	color: #fff;
	font-weight: 200;
	padding: 0 6px;
}

.clear {
	clear: both;
	display: block;
	height: 0;
	overflow: hidden;
	visibility: hidden;
	width: 0;
}
.img-center {
	margin-left: auto;
	margin-right: auto;
}
.element-line {
	margin-top: 70px;
}
.media {
	border-top: 1px solid #dedede;
	padding-top: 25px;
	margin-top: 20px;
}
.media:first-child {
	padding-top: 0;
	border-top: 0;
}
.media > .pull-left {
	margin-right: 0;
}
.media .media-body .lead {
	margin: 0 0 10px 0;
}

.nav-tabs {
	overflow: hidden;
	margin: 0 0 -1px 0;
	padding: 0;
	list-style: none;
	border: 0;
}
.nav-tabs > li > a:hover {
	background: #222;
	border-color: #222;
}
.nav-tabs > li.active > a, .nav-tabs > li.active > a:hover, .nav-tabs > li.active > a:focus {
	border-color: #dedede;
}
.nav-tabs > li > a {
	font-size: 13px;
	padding: 12px 16px;
	display: block;
	text-transform: uppercase;
	color: #fff;
	border-radius: 0;
	border: 1px solid #DEDEDE;
}
.tab-content {
	padding: 15px;
	border: 1px solid #DEDEDE;
}

/* ##### NAV BAR ##### */
.navbar-brand {
	padding-top: 3px;
	padding-bottom: 3px;
	padding-right: 0;
}
.navbar-default{
	background-color: rgba(248, 248, 248, 0);
}

#navigation-sticky-wrapper {
	height: 60px;
	background-color: #ead9cb;
}
#navigation-sticky-wrapper is-sticky {
	position: fixed;
	top: 0;
}

.navbar-header {
	padding-top: 5px;
	padding-bottom: 13px;
}

.navbar-nav {
	padding-top: 5px;
}

.navbar-inner {
	background-image: url(../img/menu.png);
	background-repeat: repeat-x;
	background-attachment: scroll;
	background-position: 0px -8px;
	border-bottom: medium none !important;
	box-shadow: 0 !important;
	transition: all 0.3s ease-out 0s;
	z-index: 100;
	font-family: 'Century Gothic', "Apple Gothic", "URW Gothic L", sans-serif;
}
.navbar-collapse {
	min-height: 62px !important;
}
.navbar-collapse.in {
	overflow-y: visible !important;

}

.navbar-inner .container {
	padding: 20px 0;
}
.navbar {
	position: relative;
	border: 0;
	margin-bottom: 0 !important;
}
.navbar .nav > li {
	display: block;
	float: left;
}
.navbar .nav > li > a {
	color: #fff;
	display: block;
	font-size: 14px;
	font-weight: 400;
	height: 100%;
	text-shadow: none;
	text-transform: uppercase;
	transition: all 0.3s ease-out 0s;
	padding-top: 0;
	padding-bottom: 0;
	line-height: 50px;
}

.navbar .nav > .active > a, .navbar .nav > .active > a:hover, .navbar .nav > .active > a:focus {
	background: url(../img/arrowBottom.png) no-repeat bottom center;
	box-shadow: none;
	color: #fff;
	height: 100%;
	transition: all 0.3s ease-out 0s;
}
.navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:hover, .navbar-default .navbar-nav > .open > a:focus {
	background: #fff;
}
.navbar .nav > li > a:focus, .navbar .nav > li > a:hover {
	color: #5E1221;
	height: 100%;
	text-decoration: none;
	transition: all 0.3s ease-out 0s;
}
.navbar-default .navbar-toggle {
	padding: 0;
	margin: 10px 15px 0 0;
	border: 0;
	background: none;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0;
	color: #fff;
}
.navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus {
	background: none;
	border: 0;
	outline: none;
}

.dropdown-menu {
	border-width: 0 0 1px 1px;
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	border-radius: 0px;
}
.dropdown-menu > li > a {
	color: #999;
	font-size: 12px;
	text-transform: uppercase;
	padding-top: 8px;
	padding-bottom: 8px;
}

.dropdown-menu > li > a:hover, .dropdown-menu > li > a:focus {
	color: #222;
	background: none;
}
#navigation .navbar-inner .navbar-collapse.collapse {
}


#navigation .text-logo {
	background-image: url('../img/logo-25-wht.png');
	background-repeat: no-repeat;
	background-position: top center;
	background-size: auto 100%;
	padding: 0 2px;
}
#navigation .text-logo .text-logo-text {
	visibility: hidden !important;
}

/* ##### HOME SECTION ##### */

#home {
	position: relative;
	width: 100%;
	height: 100%;
	color: #fff;
}
#home h1 {
	color: inherit;
	font-size: 90px;
	line-height: 110px;
	margin: 25px 0;
	color: #fff;
	font-weight: bold;
}
#home p.lead {
	margin: 45px 0 50px 0;
	color: #fff;
	font-size: 26px;
}
#home .section-title div span {
	color: #fff;
}
#home .section-title .line {
	background: #7C7C7C;
}
#home .section-title.main-logo .line.accentleft {
	background: none;
	background-image: url("../img/accent_left.png");
	background-repeat: no-repeat;
	background-size: 100% 100%;
	height: 33px;
}
#home .section-title.main-logo .line.accentright {
	background: none;
	background-image: url("../img/accent_right.png");
	background-repeat: no-repeat;
	background-size: 100% 100%;
	height: 33px;
}
#home .section-title.main-logo .line {
	margin: 10px 15px 5px;
}

#fullscreen-slider {
	display: none;
}

#fullscreen-slider .pattern {
	background: url("../img/pattern.png") repeat;
	width: 100%;
	height: 100%;
}
#slider_left {
	left: -1px;
}
#slider_right {
	right: -1px;
}
.fullscreen-slider-arrow {
	top: 50%;
	height: 60px;
	position: absolute;
	width: 65px;
	z-index: 9;
	margin-top: -30px;
	cursor: pointer;
}
.fullscreen-slider-arrow:hover {
	margin-top: -28px;
}
.fullscreen-slider-arrow img {
	max-width: 100%;
}
.slide-content {
	height: 100%;
	display: table;
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	z-index: 10;
	width: 80%;
	margin-left: 10%;
	margin-right: 10%;
}
.slide-content .text-center {
	vertical-align: middle;
	display: table-cell;
}
div.mc-image {
	-webkit-transition: opacity 1s ease-in-out;
	-moz-transition: opacity 1s ease-in-out;
	-o-transition: opacity 1s ease-in-out;
	transition: opacity 1s ease-in-out;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	background-position: center 25%;
	background-repeat: no-repeat;
	background-color: rgb(169,35,41);
	height: 100%;
	overflow: hidden;
	width: 100%;
}

.mc-image:nth-child(2){
	background-size: 80%;
}

.mc-image:nth-child(3){
	background-size: 80%;
}

.promo-container{
	background-color: rgb(147,15,25);
}
.promo-itemSlide {
	-webkit-background-size: 100% auto;
	-moz-background-size: 100% auto;
	-o-background-size: 100% auto;
	background-size: 100% auto;
	min-width: 320px;
	min-height: 100%;
	width: 100% !important;
	height: 100%;
	max-width: 1024px;
	max-height: 640px;
	background-position: center center;
	background-repeat: no-repeat;

	margin: 0 auto;
}
#text-slider {
	position: absolute;
	width: 100%;
	height: 100%;
	display: table;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	background: orange;
}
#home .careers85c {
	padding-top: 18em;
}
#home .careers85c .mailto {
	color: #b8292f;
}
#home .careers85c .mailto:hover {
	color: #fff;
}

#home .slide-x .mybutton span {
	padding: 0 70px;
}

#home .slide-x .section-title {
	margin: 40% 0 0 0;
}

#home #fullscreen-slider .section-title h1 img {
	max-width: 100%;
	max-height: 100%;
	height: auto;
}


/* ##### Our Story ##### */

#ourstory .fa-ul{
	color: #9E2925;
	font-size: 20px;
	font-family: 'Century Gothic', "Apple Gothic", "URW Gothic L", sans-serif;
} 
#ourstory {
	background: url(../images/bgOurstory1.png),
				url(../images/bgOurstory2.png)
;
background-repeat: no-repeat,
				   no-repeat
;
background-position: 15% 10%,
					 10% 90%
;
background-color:#ead9cb;

}
#ourstory .section-title .line.leftblk {
	width: 90px;
	background-color: transparent;
	background-image: url('../img/accent_left_blk.png');
	background-size: 100% 100%;
	height: 1px;
	padding: 5px 15px;
}
#ourstory .section-title .line.rightblk {
	width: 90px;
	background-color: transparent;
	background-image: url('../img/accent_right_blk.png');
	background-size: 100% 100%;
	height: 1px;
	padding: 5px 15px;
}
#ourstory .flexslider {
	box-shadow: 0 8px 6px -6px black;
	-webkit-box-shadow: 0 8px 6px -6px black;
	-moz-box-shadow: 0 8px 6px -6px black;
	border: 3px solid #892222;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
}

#ourstory .col-md-6{
	margin-top: -10px;
}
#ourstory .brand-logo {
	text-align: center;
}
#ourstory a.milestones {
	color: #fff;
	position: relative;
	display: block;
	text-align: center;
	text-decoration: none;
	font-weight: bold;

	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;

	max-width: 200px;
	margin: 0 auto;
	line-height: 35px;
	opacity: 0.85;
	background-color: #b8292f;
}
#ourstory a.milestones:hover {
	opacity: 1;
	color: #fff;
}

/* ##### TEAM ##### */
#team {
	background: url(../images/bgMenu2.png),
					url(../images/bgMenu1.png)
	;
	background-repeat: no-repeat,
					   no-repeat
	;
	background-position: 85% 15%,
						 		15% 85%
	;
	background-color:#ead9cb;
}
#team .section-title .line.leftblk {
	width: 90px;
	background-color: transparent;
	background-image: url('../img/accent_left_blk.png');
	background-size: 100% 100%;
	height: 1px;
	padding: 5px 15px;
}
#team .section-title .line.rightblk {
	width: 90px;
	background-color: transparent;
	background-image: url('../img/accent_right_blk.png');
	background-size: 100% 100%;
	height: 1px;
	padding: 5px 15px;
}
#team .media{
	background-color:#b8292f;
	position: relative;
}
#team .media-body{
	padding: 20px 30px 0 30px;
}
#team .media-body p {
	color: #ead9cb;
}
#team .row.item_bottom {
	margin-top: -15px;
}

#team .see_more_dropdown {
	text-align: center;
	margin: 40px 0 0;
}

#team .see_more_dropdown .mybutton {
	cursor: pointer;
}
#team .see_more {
	display: none;
}

#team .media .media-object {
	width: 300px;
}

#team .media .mybutton {
	position: absolute;
	right: 1px;
	bottom: 1px;
}

#team .col-md-4 .text-logo {
	background-image: url('../img/logo-25.png');
	background-repeat: no-repeat;
	background-position: top center;
	background-size: auto 100%;
}
#team .col-md-4 .text-logo .text-logo-text {
	visibility: hidden !important;
}

#team .col-lg-12 .text-logo {
	background-image: url('../img/logo-25-wht.png');
	background-repeat: no-repeat;
	background-position: top center;
	background-size: auto 100%;
}
#team .col-lg-12 .text-logo .text-logo-text {
	visibility: hidden !important;
}

#team .element-line {
	font-family: 'Century Gothic', "Apple Gothic", "URW Gothic L", sans-serif;
}
#team .flexslider {
	box-shadow: 0 8px 6px -6px black;
	-webkit-box-shadow: 0 8px 6px -6px black;
	-moz-box-shadow: 0 8px 6px -6px black;
	border: 3px solid #892222;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
}

/* ##### PARALLAX AREA ##### */
.parallax {
	background-attachment: fixed !important;
	background-position: center center;
	background-repeat: no-repeat;
	background-size: auto 85%;
}
.parallax h1 {
	color: #fff;
}
.parallax .social-link span {
	color: #fff;
	text-transform: uppercase;
	font-size: 11px;
	display: block;
}
.parallax .social-link .lead {
	margin: 0;
}
.parallax .social-link .hi-icon-effect-1 .hi-icon {
	background: rgba(255,255,255,0.15);
}
.parallax-overlay {
	background-color: rgba(0, 0, 0, 0.8);
}
.parallax-box a {
	background: #fff;
	padding: 30px 20px;
	display: block;
}
.parallax-box a:hover i, .parallax-box a:hover h4 {
	color: #fff;
}
.parallax-box a i {
	color: #a4a4a4;
}
.parallax-box a p {
	color: #8d8d8d;
}
.parallax-box h4 {
	font-size: 18px;
	font-weight: 600;
	text-transform: uppercase;
	margin: 12px 0;
}
.parallax-box p {
	margin: 0;
	font-size: 14px;
	line-height: 18px;
}

.parallax .section-content .strip{
	background-color: #fff;
	background-position:  bottom;
	width: 100%;
	height: 80%;
	text-align: center;
	padding: 1px 0 1px 0;
	-webkit-box-shadow: 0 8px 6px -6px black;
	   -moz-box-shadow: 0 8px 6px -6px black;
	        box-shadow: 0 8px 6px -6px black;
}

.parallax .section-content .strip h1{ 
	font-size: 85px;
	color: #b7272d;

}


.call-number {
	-webkit-border-radius: 7px;
	-moz-border-radius: 7px;
	border-radius: 7px;
	background-color: rgba(255,255,255,0.2);
	margin: 60px 0px;
	line-height: 82px;
	font-weight: 600;
	color: #fff;
	display: block;
	font-size: 36px;
	font-family: 'Century Gothic', "Apple Gothic", "URW Gothic L", sans-serif;
}
.call-number a {
	color: #fff;
}
.display-email {
	-webkit-border-radius: 7px;
	-moz-border-radius: 7px;
	border-radius: 7px;
	background-color: rgba(255,255,255,0.2);
	margin: 60px 0px;
	line-height: 82px;
	font-weight: 600;
	color: #fff;
	display: block;
	font-size: 40px;
	font-family: 'Century Gothic', "Apple Gothic", "URW Gothic L", sans-serif;
}
.display-email a {
	color: #fff;
}

/* ##### CONTACT ##### */
#contact{
	background: url(../images/1.jpg) no-repeat top center fixed;
	  -webkit-background-size: cover;
  		-moz-background-size: cover;
 		 -o-background-size: cover;
  background-size: cover;
}
#contact.section-content {
	padding: 50px 0 90px 0;
}
#contact p.lead{
	color:#fff;
	text-shadow: 2px 2px 2px rgba(20, 20, 20, 0.1);
	font-size:25px;
}
#contact .element-line{
	margin-top:0;
}
#contact .element-line .formbody.item_bottom {
	padding-left: 25px;
}
#contact .item_left{
	color: #fff;
	text-shadow: 2px 2px 2px rgba(20, 20, 20, 0.1);
}
#contact .section-title span{
	color: #9E2925;
	text-shadow: 2px 2px 2px rgba(20, 20, 20, 0.1);

}
#contact .section-title .line.leftwht {
	width: 90px;
	background-color: transparent;
	background-image: url('../img/accent_left.png');
	background-size: 100% 100%;
	height: 1px;
	padding: 5px 15px;
}
#contact .section-title .line.rightwht {
	width: 90px;
	background-color: transparent;
	background-image: url('../img/accent_right.png');
	background-size: 100% 100%;
	height: 1px;
	padding: 5px 15px;
}

#contact .text-logo {
	background-image: url('../img/logo-25-wht.png');
	background-repeat: no-repeat;
	background-position: top center;
	background-size: auto 100%;
}

.formbody{
	background-color:#9E2925;
	padding: 35px 25px 35px 25px;
	-webkit-box-shadow: 0 8px 6px -6px black;
	   -moz-box-shadow: 0 8px 6px -6px black;
	        box-shadow: 0 8px 6px -6px black;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
}
.form-group {
	position: relative;
}
.form-group label {
	text-transform: uppercase;
	color: #fff;
	font-weight:normal;
}
.form-group label.error {
	position: absolute;
	top: 0;
	right: 0;
	font-size: 14px;
	text-transform: none;
}
.form-group .form-control {
	box-shadow: none;
	border-color: #721E1E;
	background: #892222;
	color: #fff;
}
.form-group .form-control:focus {
	border-color: #afafaf;
}
.form-group .form-control.input-lg {
	font-size: 14px;
}
.form-group .form-control.error, .form-group .form-control.error:focus {
	border: 1px solid #DEDEDE;
}
.form-group textarea {
	height: 219px;
	resize: vertical;
}
.form-button {
	margin-top: 50px;
}
.form-respond .content-message {
	margin: 0 0 50px 0;
	padding: 30px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
}
.form-respond .content-message h2 {
	font-size: 24px;
	text-transform: uppercase;
	font-weight: 600;
	margin: 10px 0px 0 0;
}
.form-respond .content-message.success {
	background: #fff;
}
.form-respond .content-message.success .fa,
.form-respond .content-message.success p,
.form-respond .content-message.success h2 {
	color: #090;
}
.form-respond .content-message.error {
	background: #b8292f;
}
.form-respond .content-message.error .fa,
.form-respond .content-message.error p {
	color: #721E1E;
}
.form-respond .content-message.error h2 {
	color: #fff;
}
#contactform .form-submit-button {
	padding-top: 20px;
	text-align: center;
}
#seven-parallax {
	background-size: 100% auto;
}
#seven-parallax .section-content {
	padding: 45px 0;
}

/* ##### FOOTER ##### */
footer {
	font-size: 12px;
	padding: 0 0 30px;
	text-align: center;
}
footer .social-icon {
}
footer .social-icon a {
	color: #CFCFCF;
	padding: 0 8px 25px 8px;
	display: inline-block;
}
footer .social-icon a:hover {
	color: #999;
}

#back-top {
	position: fixed;
	bottom: 20px;
	right: 20px;
	width: 40px;
	height: 40px;
	text-align: center;
	line-height: 40px;
	background: #222;
	color: #fff;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	border-radius: 50%;
	zoom: 1;
	filter: alpha(opacity=50);
	opacity: 0.5;
	z-index: 100;
	display: none;
}
#back-top:hover {
	filter: alpha(opacity=100);
	opacity: 1;
}

/* ##### CUSTOM BUTTON ##### */
.mybutton a:hover, .mybutton button:hover, .mybutton a:focus
.mybutton button:focus {
	outline: none;
}
.mybutton.ultra a, .mybutton.ultra button {
	font-size: 20px;
	line-height: 60px;
}
.mybutton.ultra a span, .mybutton.ultra button span {
	padding: 0 50px;
}
.mybutton.big a, .mybutton.big button {
	font-size: 17px;
	line-height: 50px;
}
.mybutton.big a span, .mybutton.big button span {
	padding: 0 20px;
}
.mybutton.medium a, .mybutton.medium button {
	font-size: 14px;
	line-height: 40px;
}
.mybutton.medium a span, .mybutton.medium button span {
	padding: 0 15px;
}
.mybutton.small a, .mybutton.small button {
	font-size: 12px;
	line-height: 35px;
}
.mybutton.small a span, .mybutton.small button span {
	padding: 0 10px;
}
.mybutton {
	display: inline;
}
.mybutton a, .mybutton button {
	text-transform: uppercase;
	border: 0;
	padding: 0;
	position: relative;
	display: inline-block;
	outline: none;
	text-decoration: none;
	font-weight: 400;
	text-shadow: 0 0 1px rgba(255,255,255,0.3);
	letter-spacing: 0;
}
.mybutton a span, .mybutton button span {
	color: #fff;
	text-align: center;
	position: relative;
	display: inline-block;
}


.lead .text-logo {
	background-image: url('../img/logo-25.png');
	background-repeat: no-repeat;
	background-position: top center;
	background-size: auto 100%;
}
.lead .text-logo .text-logo-text {
	visibility: hidden !important;
}

#meetthechefs {
	background: url('../images/bgchef2.png');
	background-repeat: no-repeat, no-repeat;
	background-position: 35% 10%;
	background-size: auto auto, 80px auto;
	background-color:#b7272d;
}
#meetthechefs .row {
	position: relative;
	padding-top: 4em;
}
#meetthechefs.section-content {
	padding: 0;
}
.slideshow-main > ul {
	list-style: none !important;
	padding: 20px 0 0 0;
}
.slideshow-main > ul > li {
	float: left;
}

.meetTheChefs{
	width:100%;
	background:rgba(184,41,47, 1);
	padding:0px 0px 0px 0px;
	margin:0px 0px 0px 0px;
}
.meetTheChefsTop{
	width:100%;
	padding:0px 0px 0px 0px;
	margin:0px 0px 0px 0px;
}
.meetTheChefsBottom{
	width:100%;
	padding:0px 0px 0px 0px;
	margin:0px 0px -6px 0px;
}
.meetTheChefsBottomContent{
	overflow: visible;
	clear: both;
}
.meetTheChefsBottomContentLeftTop {
	width:100%;
	float:left;
	font-family: 'Century Gothic', "Apple Gothic", "URW Gothic L", sans-serif;
   font-size: 45px;
	color:#fff;
	padding:35px 0px;
	border-bottom:2px solid #fff;
}
.meetTheChefsBottomContentLeftTop .text-logo {
	background-image: url('../images/headLogoChefs.png');
	background-repeat: no-repeat;
	background-position: top center;
	background-size: auto 100%;
	overflow: visible;
}
.meetTheChefsBottomContentLeftTop .text-logo .text-logo-text {
	visibility: hidden !important;
}
.meetTheChefsBottomContentLeftBottom{
	background-color:rgba(130, 24, 38, 0.5);
	width: 100%;
	float:left;
	border-radius:15px;
	margin:25px 0px 50px 0px;
	padding:0px 0px 50px 0px;
}
.meetTheChefsBottomContentLeftBottom h1{
	font-family: 'Century Gothic', "Apple Gothic", "URW Gothic L", sans-serif;
    font-size: 45px;
	color:#fff;
	text-align:center;
	margin:15px 0px 15px 0px;
}
.meetTheChefsBottomContentLeftBottom p {
	background:url(../img/round.png) no-repeat scroll 0 15px;
	font-family: 'Century Gothic', "Apple Gothic", "URW Gothic L", sans-serif;
	font-size: 18px;
	color:#fff;
	padding:10px 0px 10px 40px;
	margin:0 0 0 20px;
	line-height: 1.25;
}
.meetTheChefsBottomContentLeftBottom h1,
.meetTheChefsBottomContentLeftBottom p {
	width: 75%;
}

.meetTheChefsBottomContentRight{
	position: absolute;
	float: left;
	width: 290px;
	padding: 0;
	left: 310px;
	bottom: 0;
	z-index: 5;
}

.meetTheChefsBottomContentRight img {
	width: 100%;
}


.slideshow-carousel {
	text-align: center;
	float: right;
	margin: 10px 15px;
	color: #fff;
	height: 100%;
	padding: 7.5% 0 0 0;

	-webkit-touch-callout: none;
	-webkit-user-select: none;
	-khtml-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
}
.slideshow-carousel .slideshow-viewport {
	position: relative;
	text-align: center;
	overflow: hidden;
	height: 422px;
}
.slideshow-carousel ul {
	margin: 0 auto;
	padding: 0;
	list-style: none;
	text-align: center;
	position: relative;
	top: 0;
}

.slideshow-carousel ul > li {
	position: relative;
	width: 100%;
	z-index: 10;
}

.slideshow-carousel ul > li img {
	opacity: 0.75;
	height: auto;
	cursor: pointer;
}
.slideshow-carousel ul > li:hover img,
.slideshow-carousel ul > li.active img {
	opacity: 1;
}

.slideshow-carousel ul > li + li {
	margin-top: 10px;
}
.slideshow-carousel .slideshow-up, 
.slideshow-carousel .slideshow-down {
	opacity: 0.75;
	cursor: pointer;
}
.slideshow-carousel .slideshow-up:hover, 
.slideshow-carousel .slideshow-down:hover {
	opacity: 1;
}

.slideshow-main {
	margin: 10px 15px;
}

.slideshow-main ul > li {
	display: none;
	position: relative;
	width: 80%;
}

.slideshow-main ul > li.active {
	display: block;
}

.linkOuts {
	position: relative;
	padding-top: 70px;
	text-align: left;
	float: right;
	left: -50%;
}
.linkOuts ul {
	position: relative;
	list-style: none;
	padding: 0;
	margin: 0;
	left: 50%;
}
.linkOuts ul li {
	position: relative;
	float: left;
	padding: 0 20px;
	line-height: 1.5;
	font-size: 20px;
}
.linkOuts ul li + li {
	border-left: solid 1px;
}
.linkOuts ul li a, .linkOuts ul li a:hover {
	color: #fff;
}

#footer {
	background-color: #b8292f;
	padding: 30px 0;
	font-family: 'Century Gothic', "Apple Gothic", "URW Gothic L", sans-serif;

	color: #fff;
}
#footer .row {
	margin: 0 -20px;
}
#footer .row .footer-linkOuts {
	position: relative;
	line-height: 32px;
}
#footer .row .footer-linkOuts > div {
	float: right;
}
#footer .row .footer-linkOuts > div + div {
	margin-right: 10px;
}
#footer .row .footer-linkOuts a {
	color: #fff;
}
#footer .row .footer-linkOuts a:hover {
	color: #000;
	-webkit-transition: color 0.5s;
    -moz-transition:    color 0.5s;
    -ms-transition:     color 0.5s;
    -o-transition:      color 0.5s;
    transition:         color 0.5s;
}


#footer .copyright {
	line-height: 32px;
}

#footer .otherSites > ul {
	margin: 0;
	padding: 0;
	list-style: none;
	position: relative;
}
#footer .otherSites > ul > li {
	float: left;
}
#footer .otherSites > ul > li + li {
	margin-left: 10px;
}
#footer .otherSites > ul > li a {
	display: block;
	width: 32px;
	height: 32px;
}
#footer .flag-us {
	background-image: url('../img/flag_usa.png');
	background-repeat: no-repeat;
	background-position: 0px center;
	background-size: 100% auto;
}
#footer .flag-au {
	background-image: url('../img/flag_australia.png');
	background-repeat: no-repeat;
	background-position: 0px center;
	background-size: 100% auto;
}
#footer .flag-cn {
	background-image: url('../img/flag_china.png');
	background-repeat: no-repeat;
	background-position: 0px center;
	background-size: 100% auto;
}
#footer .flag-tw {
	background-image: url('../img/flag_taiwan.png');
	background-repeat: no-repeat;
	background-position: 0px center;
	background-size: 100% auto;
}

a.mailto:hover {
	color: #fff;
}

.category-menu {
	position: relative;
}

.category-menu-button {
	display: block;
	float: left;
	cursor: pointer;
	width: 20%;
}

.category-menu-button img {
	opacity: 0.8;
	width: 100%;
}
.category-menu-button:hover img {
	opacity: 1;
}


/* menu section */
#menu {
	background-color:#ead9cb;
	padding: 0;
	position: relative;
}
#menu .container {
	position: relative;
	overflow: hidden;
}
#menu .container-set {
	/*position: absolute;*/
	position: relative;
	z-index: 0;
	display: none;
	float: left;
}
#menu .container-set.active {
	display: block;
	z-index: 2;
}
#menu .menu-page {
	position: relative;
}
#menu .menu-page.menu-interactive {
	padding: 50px 0 0;
	position: relative;
}
#menu .set1 {
	background: url(../images/bgMenu1.png), url(../images/bgMenu2.png);
	background-repeat: no-repeat, no-repeat;
	background-position: 10% 20%, 55% 80%;
	background-color: #ead9cb;
	z-index: 10;
}
#menu .set1 .section-title .line.leftblk {
	width: 90px;
	background-color: transparent;
	background-image: url('../img/accent_left_blk.png');
	background-size: 100% 100%;
	height: 1px;
	padding: 5px 15px;
}
#menu .set1 .section-title .line.rightblk {
	width: 90px;
	background-color: transparent;
	background-image: url('../img/accent_right_blk.png');
	background-size: 100% 100%;
	height: 1px;
	padding: 5px 15px;
}
#menu .set1 .col-md-3{
	top:-135px;
} 
#menu .set1 .col-md-4{
	margin-top: -10px;
}
#menu .set1 .shortcode-icon {
	color: #b8292f;
}
#menu .set1 .shortcode-icon li + li {
	margin-top: 20px;
}
#menu .set1 .shortcode-icon li {
	font-family: 'Century Gothic', "Apple Gothic", "URW Gothic L", sans-serif;
}
#menu .set1 .leftbox {
	text-align: center;
	border-color: #000000;
	border-radius: 15px;
		-webkit-border-radius: 15px;
		-moz-border-radius: 15px;
	 padding: 5px 15px 0 15px;
	 /*margin-top: -55px;*/
	 background:#b8292f;
	 box-shadow: 0 8px 6px -6px black;
   		-webkit-box-shadow: 0 8px 6px -6px black;
	   	-moz-box-shadow: 0 8px 6px -6px black;
	border: 3px solid #a92329;

	font-family: 'Century Gothic', "Apple Gothic", "URW Gothic L", sans-serif;
}

#menu .set1 .leftbox h4, h3, h2 {
	 color:#565656;
	 font-family: 'Century Gothic', "Apple Gothic", "URW Gothic L", sans-serif;
}

#menu .set1 .leftbox .mybuttonA a span {
	font-family: 'Century Gothic', "Apple Gothic", "URW Gothic L", sans-serif; 
	color: #b8292f;
	font-weight: 400;
	font-size: 14px;
	text-transform: none;
	background-color: #fff;
	padding: 0.5em 1em;

	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
}
#menu .set1 .leftbox .element-line {
	margin-top: 30px;
	border-color:#9e2328;
}
#menu .set1 .leftbox .post > img,
#menu .set1 .leftbox .post > a > img {
	width: 100%;
}
#menu .set1 .leftbox .text-logo {
	background-image: url('../img/headLogo-white.png');
	background-repeat: no-repeat;
	background-position: top center;
	background-size: auto 100%;
}
#menu .set1 .leftbox .text-logo .text-logo-text {
	visibility: hidden !important;
}
#menu .set1 .leftbox hr {
	border-top: solid 2px #a92329;
}
#menu .set1 .leftbox .lead {
	color: #fff;
}
#menu .set2 {
	width: 100%;
}


/* main menu */
.menu-level1Container {
	position: relative;
}
.menu-level1Menu {
	margin: 0 auto;
	position: relative;
	float: left;
	z-index: 2;
}
.menu-level1Menu .menu-goBack {
	display: block;
	background-color: #b8292f;
	color: #fff;
	padding: 5px;
	margin-bottom: 10px;
	text-align: center;
	font-weight: bold;
	cursor: pointer;
}
.menu-level1Menu .menu-listItem {
	display: block;
	width: 83px;
	height: 93px;
	background-repeat: no-repeat;
	background-position: center center;
	background-size: 100% 100%;
	cursor: pointer;
	opacity: 0.75;
}
.menu-level1Menu .menu-listItem:hover {
	opacity: 0.88;
}
.menu-level1Menu .menu-listItem.active {
	opacity: 1;
}
.menu-level1Menu .menu-listItem > span {
	display: none;
}
.menu-level1Menu .menu-listItem.cake { background-image: url('../img/ourmenuCake.png'); }
.menu-level1Menu .menu-listItem.cafe { background-image: url('../img/ourmenuCafe.png'); }
.menu-level1Menu .menu-listItem.tea { background-image: url('../img/ourmenuTea.png'); }
.menu-level1Menu .menu-listItem.bread { background-image: url('../img/ourmenuBread.png'); }
.menu-level1Menu .menu-listItem.special { background-image: url('../img/ourmenuSpecial.png'); }

.menu-level1Stage .menu-level1Stage {
	position: relative;
}
.menu-level1Stage .menu-level1StageViewport {
	position: relative;
	overflow: hidden;
	height: 680px;
}
.menu-level1Stage .menu-level1StageContainer {
	position: relative;
}
.menu-level1Stage .menu-level1StageSlide {
	display: none;
	position: absolute;
	z-index: 0;
	width: 100%;
	padding: 0 15px;
}
.menu-level1Stage .menu-level1StageSlide.active {
	display: block;
	z-index: 2;
}

/* level 2 */
.menu-level2Container {
	position: relative;
}
.menu-level2Menu {
	position: relative;
	margin: 0 auto;
	z-index: 6;
}
.menu-level2Menu > div {
	position: relative;
	float: left;
}
.menu-level2Menu .menu-level2MenuViewport {
	position: relative;
	overflow: visible;
	left: 50%;
	margin-bottom: 10px;
}
.menu-level2Menu .menu-level2MenuContainer {
	position: relative;
	overflow: visible;
	left: -50%;
	background-color: rgba(255,255,255,0.5);
	padding: 0 10px;
	border-radius: 10px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
}
.menu-level2Menu .menu-prev,
.menu-level2Menu .menu-next {
	color: #b8292f;
	cursor: pointer;
	position: relative;
}
.menu-level2Menu .menu-prev { margin-right: 10px; }
.menu-level2Menu .menu-next { margin-left: 10px; }

.menu-level2Menu .menu-level2MenuContainer .menu-listItem {
	float: left;
	display: block;
	position: relative;
	padding: 0 10px;
	overflow: visible;
	line-height: 3.5em;
	cursor: pointer;

	font-size: 1.25em;
	font-family: 'Century Gothic', "Apple Gothic", "URW Gothic L", sans-serif;
	font-weight: bold;
}
.menu-level2Menu .menu-level2MenuContainer .menu-listItem.active {
	color: #b8292f;
}
.menu-level2Stage {
	position: relative;
}
.menu-level2Stage .menu-level2StageViewport {
	position: relative;
	overflow: hidden;
	height: 640px;
}
.menu-level2Stage .menu-level2StageContainer {
	position: relative;
	height: 640px;
}
.menu-level2Stage .menu-level2StageSlide {
	position: absolute;
	width: 100%;
	z-index: 0;
	height: 640px;
}
.menu-level2Stage .menu-level2StageSlide.active {
	z-index: 2;
}
.bread .menu-level2Container {
	overflow: visible;
	background-repeat: no-repeat;
	background-size: auto 70%;
	background-position: -700% 110%;
}


/* level 3 */
.menu-level3Container {
	position: relative;
}
.menu-level3Menu {
	position: relative;
	margin: 0 auto;
	z-index: 5;
	width: 100%;
}
.menu-level3Menu > div {
	float: left;
}
.menu-level3Menu .menu-level3MenuViewport {
	position: relative;
	overflow: hidden;
}
.menu-level3Menu .menu-level3MenuContainer {
	position: relative;
	overflow: visible;
}
.menu-level3Menu .menu-prev,
.menu-level3Menu .menu-next {
	color: #b8292f;
	cursor: pointer;
	position: relative;
	margin-top: 50px;
	top: -14px;
}
.menu-level3Menu .menu-prev { margin-right: 10px; }
.menu-level3Menu .menu-next { margin-left: 10px; }

.menu-level3Menu .menu-level3MenuContainer .menu-listItem + .menu-listItem {
	margin-left: 10px;
}
.menu-level3Menu .menu-level3MenuContainer .menu-listItem {
	float: left;
	display: block;
	position: relative;
	width: 100px;
	height: 100px;
	overflow: visible;
	background-repeat: no-repeat;
	background-position: center bottom;
	background-size: 100% auto;
	cursor: pointer;
	opacity: 0.80;
}
.menu-level3Menu .menu-level3MenuContainer .menu-listItem.active {
	opacity: 1;
}
.menu-level3Menu .menu-level3MenuContainer .menu-listItem img {
	position: absolute;
	bottom: 0;
	max-width: 100%;
	max-height: 100px;
}
.menu-level3Stage .menu-level3Stage {
	position: relative;
	height: 420px;
}
.menu-level3Stage .menu-level3StageViewport {
	position: relative;
	overflow: hidden;
	height: 420px;
}
.menu-level3Stage .menu-level3StageContainer {
	position: relative;
	height: 420px;
}
.menu-level3Stage .menu-level3StageSlide {
	display: none;
	position: absolute;
	height: 420px;
	z-index: 0;
}
.menu-level3Stage .menu-level3StageSlide.active {
	display: block;
	z-index: 2;
}
.menu-level3Stage .menu-level3StageSlide h3 {
	margin: 0;
	line-height: 1em;
}
.menu-level3Stage .menu-level3StageSlide p {
	margin: 0;
	padding-bottom: 10px;
}
.menu-level3Stage .menu-level3StageSlide .menu-itemImage {
	height: 420px;
	text-align: center;
}
.menu-level3Stage .menu-level3StageSlide .menu-itemImage img {
	max-width: 100%;
	max-height: 100%;
}
.menu-level3Stage .menu-level3StageSlide .menu-itemInformation {
	position: relative;
}
.menu-level3Stage .menu-level3StageSlide .menu-itemInformation h3 {
	position: relative;
	color: #b8292f;
	font-size: 2.5em;
	top: 1.5em;
	padding: 0 10px;
	white-space: nowrap;
}
.menu-level3Stage .menu-level3StageSlide .menu-itemInformation p {
	position: relative;
	padding: 10px;
	top: 7em;
	font-family: 'Century Gothic', "Apple Gothic", "URW Gothic L", sans-serif;
	background-color: rgba(255,255,255,0.50);
	border-radius: 10px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
}

/* level 4 */
.menu-level4Menu {
	position: relative;
}
.menu-level4Menu .menu-level4MenuViewport {
	position: relative;
	margin-top: 10px;
}
.menu-level4Menu .menu-level4MenuContainer {
	position: relative;
	background-color: #fff;
	float: right;
	padding: 0 10px;
	
	border-radius: 10px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
}
.menu-level4Menu .menu-listItem {
	position: relative;
	float: left;
	line-height: 2.5em;
	padding: 0 10px;

	font-weight: bold;

	cursor: pointer;
}
.menu-level4Menu .menu-listItem.active {
	color: #b8292f;
}

.menu-level4StageSlide {
	display: none;
	position: absolute;
}
.menu-level4StageSlide.active {
	display: block;
}

.menu-level4StageSlide .menu-level4Content > ul {
	margin-top: 2em;
	font-family: 'Century Gothic', "Apple Gothic", "URW Gothic L", sans-serif;
}


/* level 3 sub structure */
.menu-level3ContainerContentRight ul {
	list-style: none;
}
.menu-level3ContainerContentRight li {
	color: #fff;
	line-height: 1.5em;
	font-size: 1.2em;
}
.menu-level3ContainerContentRight li + li {
	margin-top: 20px;
}
.menu-level3ContainerContentLeft img {
	max-width: 100%;
}

.menu-level1StageSlide.cafe .menu-level2Stage,
.menu-level1StageSlide.tea .menu-level2Stage {
	background-repeat: no-repeat;
	background-position: center center;
	background-size: auto 150%;
	border-radius: 10px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
}

.menu-level1StageSlide.cafe .menu-level2StageViewport,
.menu-level1StageSlide.tea .menu-level2StageViewport {
	background-color: rgba(184,41,47,0.8);
	border-radius: 10px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
}

.menu-level1StageSlide.cake {
	background-repeat: no-repeat;
	background-position: 30% 70%;
	background-size: 180% 180%;
}



#menu {
	background-image: none;
	background-repeat: no-repeat;
}
#menu.bgCake {
	background-image: url('../images/background-glow.png');
	background-size: auto 250%;
	background-position: 30% 75%;
}
#menu.bgBread1 {
	background-image: url('../images/bread-board1.png');
	background-size: auto 50%;
	background-position: 85% 85%;
}
#menu.bgBread2 {
	background-image: url('../images/bread-board2.png');
}
#menu.bgSpecial {
	background-image: url('../images/bgSpecial.jpg');
	background-position: center top;
}



.menu-level3ContainerContentLeft {
	height: 500px;
}
.menu-level3ContainerContentLeft .menu-slider img {
	max-width: 469px;
	max-height: 500px;
}

#home .slide-x .circular-logo {
	position: absolute;
	top: 2.5em;
}

#home .slide-x .text span,
#home .slide-x .text-click span {
	display: none;
}
#home .slide-x .text {
	position: absolute;
	top: 2.5em;
	right: 0;
	display: block;
	width: 469px;
	height: 140px;
	background-image: url('../images/special-x-text.png');
	background-repeat: no-repeat;
	background-position: center center;
	background-size: 100% auto;
}
#home .slide-x .text-click {
	margin-top: 10px;
	display: block;
	width: 193px;
	height: 85px;
	background-image: url('../images/special-x-click.png');
	background-repeat: no-repeat;
	background-position: center center;
	background-size: 100% auto;
}
#menu .menu-level3ContainerContentLeft .menu-slider {
	position: relative;
	overflow: hidden;
}
#menu .menu-level3ContainerContentLeft ul li {
	float: left;
	display: block;
	width: 469px;
	height: 500px;
}

#menu .menu-level3ContainerContentLeft .slides {
	position: relative;
	width: 2000%;
}

/* Timeline */
#timeline {
	background-color: #ead9cb;
}
#timeline .timeline-container {
	position: relative;
}
#timeline .timeline-container,
#timeline .timeline-stage {
	width: 100%;
}
#timeline .timeline-stage {
	box-shadow: 0 8px 6px -6px black;
	-webkit-box-shadow: 0 8px 6px -6px black;
	-moz-box-shadow: 0 8px 6px -6px black;
}
#timeline .timeline-slides {
	background-color: #B8292F;

	height: 450px;
	width: 100%;
	overflow: hidden;
	position: relative;
	text-align: center;

	-webkit-border-top-left-radius: 4px;
	-webkit-border-top-right-radius: 4px;
	-moz-border-radius-topleft: 4px;
	-moz-border-radius-topright: 4px;
	border-top-left-radius: 4px;
	border-top-right-radius: 4px;
	border: 0;
}
#timeline .timeline-slides img {
	display: none;
	max-width: auto;
	max-height: 100%;
	text-align: center;
	left: 50%;
	vertical-align: middle;
	position: absolute;
	top: 50%;
}
#timeline .timeline-slides img.active {
	display: block;
}
#timeline .timeline-text {
	margin-top: 160px;
	position: relative;
}
#timeline .timeline-text .timelineEvents {
	display: none;
	position: absolute;
	width: 100%;
	top: 0;

	background-color: #b8292f;

	-webkit-border-bottom-left-radius: 4px;
	-webkit-border-bottom-right-radius: 4px;
	-moz-border-radius-bottomleft: 4px;
	-moz-border-radius-bottomright: 4px;
	border-bottom-left-radius: 4px;
	border-bottom-right-radius: 4px;
	border: 0;
}
#timeline .timeline-text .timelineEvents.active {
	display: block;
}
#timeline .timeline-text p {
	color: #fff;
	padding: 20px;
	font-family: 'Century Gothic', "Apple Gothic", "URW Gothic L", sans-serif;
}

#timeline .timeline-menu {
	position: absolute;
	top: 450px;
	width: 100%;
	overflow: hidden;
}
#timeline .timeline-menu .years {
	background-color: #5c1417;
	background-image: url('../img/timeline-years.jpg');
	background-repeat: no-repeat;
	background-position: center center;
	background-size: auto 100%;

	width: 100%;
	height: 100px;
}
#timeline .timeline-menu .years .prev {
	margin-left: 10px;
}
#timeline .timeline-menu .years .next {
	margin-right: 10px;
	right: 0;
}
#timeline .timeline-menu .years .prev,
#timeline .timeline-menu .years .next {
	color: #fff;
	opacity: 0.5;
	position: absolute;
	margin-top: -14px;
	top: 50px;
	cursor: pointer;
}
#timeline .timeline-menu .years .prev:hover,
#timeline .timeline-menu .years .next:hover {
	opacity: 1;
}
#timeline .timeline-menu .years .year-viewport {
	margin-left: 34px;
}
#timeline .timeline-menu .years .year-viewport,
#timeline .timeline-menu .years .year-viewport .yearItem {
	height: 100px;
}
#timeline .timeline-menu .years .year-viewport {
	position: relative;
	overflow: hidden;
}
#timeline .timeline-menu .years .year-container {
	position: relative;
	min-width: 2000%;
}
#timeline .timeline-menu .years .year-container .yearItem {
	float: left;
	opacity: 0.5;
	padding: 0 40px;
	font-size: 2em;
	color: #fff;
	font-family: 'Century Gothic', "Apple Gothic", "URW Gothic L", sans-serif;
	line-height: 100px;

	cursor: pointer;
}
#timeline .timeline-menu .years .year-container .yearItem:hover {
	opacity: 0.75;
}
#timeline .timeline-menu .years .year-container .yearItem.active {
	opacity: 1;
}

#timeline .timeline-menu .months {
	display: none;
	
	background-color: #fff;
	background-image: url('../img/timeline-months.png');
	background-repeat: repeat-x;
	background-position: center center;

	width: 100%;
	height: 60px;
}
#timeline .timeline-menu .months .months-menu {
	display: none;
}
#timeline .timeline-menu .months .months-menu.active {
	display: block;
}
#timeline .timeline-menu .months .months-menu .month-viewport {
	position: relative;
}
#timeline .timeline-menu .months .months-menu .month-container {
	position: relative;
}
#timeline .timeline-menu .months .months-menu .monthItem {
	float: left;
	width: 80px;
	line-height: 60px;
	text-align: center;
	color: #b8292f;

	cursor: pointer;
}
#timeline .timeline-menu .months .months-menu .monthItem.active {
	font-weight: bold;
}

#timeline a {
	color: #fff;
	text-decoration: underline;
}
#timeline a:hover {
	color: #000;
}

#timeline .section-title {
	margin-top: -3em;
	margin-bottom: 3.5em;
}


#timeline .section-title .line.leftblk {
	width: 90px;
	background-color: transparent;
	background-image: url('../img/accent_left_blk.png');
	background-size: 100% 100%;
	height: 1px;
	padding: 5px 15px;
}
#timeline .section-title .line.rightblk {
	width: 90px;
	background-color: transparent;
	background-image: url('../img/accent_right_blk.png');
	background-size: 100% 100%;
	height: 1px;
	padding: 5px 15px;
}

#timeline .goBackContainer {
	position: relative;
}
#timeline .goBackContainer .goBack {
	position: relative;
	display: block;
	text-align: center;
	text-decoration: none;
	font-weight: bold;

	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;

	margin-top: -30px;
	top: -1em;
	width: 150px;
	line-height: 30px;
	opacity: 0.85;
	background-color: #b8292f;
}
#timeline .goBackContainer .goBack:hover {
	opacity: 1;
	color: #fff;
}

#team .mybutton.small a span,
#team .mybutton.small button span {
	padding: 0 25px;
}


.menu-interactive-csscheck,
.meetthechefs-interactive-csscheck,
.timeline-interactive-csscheck {
	position: absolute;
}
.footer-social li{
	display:inline-block;
	list-style:none;
}

#myGiftCard{
	background-color: #ead9cb;
}
#myGiftCard .text-logo {
	background-image: url('../img/logo-25.png');
	background-repeat: no-repeat;
	background-position: top center;
	background-size: auto 100%;
	padding: 0 2px;
}
#myGiftCard .text-logo .text-logo-text {
	visibility: hidden !important;
}
#myGiftCard .section-title .line.leftblk {
	width: 90px;
	background-color: transparent;
	background-image: url('../img/accent_left_blk.png');
	background-size: 100% 100%;
	height: 1px;
	padding: 5px 15px;
}
#myGiftCard .section-title .line.rightblk {
	width: 90px;
	background-color: transparent;
	background-image: url('../img/accent_right_blk.png');
	background-size: 100% 100%;
	height: 1px;
	padding: 5px 15px;
}

::-webkit-scrollbar {
	width: 15px;
}
 
::-webkit-scrollbar-track {
	background:#d1827e;
}
 
::-webkit-scrollbar-thumb {
	background:#b92a30;
}
